@charset "utf-8";
/* CSS Document */

body {
  	background:#9d9b8d;
	margin:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font:x-small/1.15em "Times New Roman", Times, serif;
  	color:#494b3c;
  	font-size/* */:/**/small;
  	font-size: /**/small;
  }
  
html,body,#container{
width:100%;
height:97%;
margin:0px;
padding:0px;
}  
  
a {
	color:#fff;
	text-decoration:none;
	}  
  
a:hover {
	color:#494b3c;
	}  
	
#navBox1 {
	height:52px; 
	background-color:#6d705c;
	}
	
#navBox2 {
	width:975px;	
	}
	
#nav {
	padding-top:27px; 
	padding-left:25px;
	width:725px; 
	text-align:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:90%; 
	font-weight:bold; 
	color:#494b3c; 
	float:left;
	}
	
#nav a {
	color:#bfbca5;
	}	
	
#nav a:hover {
	color:#494b3c;
	}	
	
#socialMedia {
	margin-left:835px; 
	padding-top:25px; 
	text-align:right;	
	}
	
#mainBox {
	width:975px; 
	text-align:left; 
	background:url(images/letfnav_bg2.gif) repeat-y; 
	height:100%;	
	}
	
#leftBox {
	width:225px; 
	float:left; 
	padding-top:35px;
	}
	
#sectionTitle {
	width:25px; 
	float:left; 
	text-align:left;
	}
	
#relatedNav {
	width:182px; 
	margin-left:25px; 
	padding-left:18px; 
	text-align:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:90%; 
	line-height:20px; 
	color:#494b3c;
	}
	
#sectionTitle2 {
	width:25px; 
	float:left; 
	text-align:left;
	}
	
#relatedNav2 {
	width:164px; 
	margin-left:25px; 
	padding-top:25px; 	
	padding-right:18px; 
	padding-bottom:25px;	
	padding-left:18px; 
	text-align:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:90%; 
	line-height:20px; 
	color:#494b3c;
	border-top:dashed #777966 1px; 	
	background-color:#8f8f80;
	}	
	
#relatedNav2 h1 {
	margin:0px;
	padding:0px;
	font-size:120%;
	font-weight:bold;
	color:#fff;
	}	

.date {
	font-family:"Times New Roman", Times, serif;
	font-size:100%;
	font-style:italic;
	}

#relatedNavhome {
	width:164px; 
	margin-left:25px; 
	padding-right:18px; 	
	padding-bottom:15px; 	
	padding-left:18px; 
	text-align:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:90%; 
	line-height:16px; 
	color:#494b3c;
	background-color:#8f8f80;
	}

#relatedNavhome h1 {
	margin:0px;
	padding:0px;
	font-size:130%;
	font-weight:bold;
	color:#fff;
	}	
	
#relatedNavhome h2 {
	margin:0px;
	padding:0px;
	font-size:100%;
	font-family:"Times New Roman", Times, serif;	
	font-style:italic;
	color:#fff;
	}		
	
#rightBox {
	width:750px; 
	margin-left:225px; 
	padding-top:35px; 
	text-align:left;
	}
	
#headTitle {
	padding-bottom:15px; 
	padding-left:35px;
	}
	
#pageTitle {
	border-top:dashed #777966 1px; 
	border-bottom:dashed #777966 1px; 
	padding:10px 0px 10px 35px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:140%; 
	font-weight:bold;
	}
	
#homeContent {
	padding-bottom:75px;	
	padding-left:35px; 
	font-size:140%; 
	line-height:29px;
	width:715px;
	}	
	
#quoteHome {
	padding-top:35px;
	font-size:70%; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:normal;
	}
	
#quoteHome strong {
	color:#fff;
	font-weight:normal;
	}	
#portfolioContent {
	padding-top:25px; 
	padding-left:35px; 
	font-size:130%; 	
	}
	
#standardContent {
	padding-top:25px; 
	padding-left:35px; 
	font-size:130%; 
	line-height:20px;	
	}
	
#quote {
	font-size:70%; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:normal;
	}
	
.imageLeft {
	padding-top:2px;
	padding-right:15px;
	padding-bottom:10px;
	}	
	
#footer {
	padding-left:35px; 
	padding-bottom:35px; 
	margin-top:75px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:85%;
	}

/*--------------------------------------------*/		
	
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
} 